
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box
}

body{
	font-family: "Open-sans", sans-serif;
}

nav{
	padding: 0.5rem;
	margin-top: 1rem;
	margin-bottom: 1rem;
	position: sticky;
}

nav .nav-logo{
	margin: 0.5rem;
	display: inline;
	position: sticky;
}

nav .right-nav{
	margin: 20%;
	display: inline;
	position: sticky;

}

nav .nav{
	margin: 0.5rem;
	display: inline;
	position: sticky;
}

.tuitt-button{
	border-style: none;
	background-color: #c2195b;
	color: white;
	font-size: 14px;
	border-radius: 30px;
	padding: 8px;
	padding-left: 10px;
	padding-right: 10px;
	display: inline;
}

#bg-image{
	min-height: 32vh;
	background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;
}

.front-bg{
	background-color: rgba(0, 0, 0, 0.3);
	text-align: right;
}

.title{
	color: white;
	text-align: right;
	margin-left: 45%;
	margin-right: 10%;
	margin-bottom: 2rem;
}

.subtitle{
	color: white;
	font-size: 1rem;
	text-align: right;
	margin-left: 62%;
	margin-right: 10%;
	margin-bottom: 2rem;
}

.apply-button{
	border-style: none;
	background-color: #c2195b;
	color: white;
	font-size: 14px;
	border-radius: 30px;
	padding: 8px;
	padding-left: 20px;
	padding-right: 20px;
	display: inline;
	margin-right: 10%;
}

.title{
	font-family: "Zilla Slab", serif;
	font-size: 2.5rem;
}

.title-2{
	font-family: "Zilla Slab", serif;
	text-align: center;
	margin-bottom: 5%;
	margin-right: 10%;
	margin-left: 10%;
}

.intro-description{
	text-align: justify;
	margin-top: 5%;
	margin-right: 10%;
	margin-left: 10%;
	margin-bottom: 5%;
}

.pre-footer{
	background-color: #f7fbfb;
	text-align: center;
	margin-top: 10%;
	margin-right: 10%;
	margin-left: 10%;
	margin-bottom: 10%;
}

.book-button{
	border-style: none;
	background-color: #336589;
	color: white;
	font-size: 14px;
	border-radius: 30px;
	padding: 8px;
	padding-left: 20px;
	padding-right: 20px;
	display: inline;
}

footer{
	text-align: center;
}